fcf.module({
  name: "fcf:NEvent/PreprocessControllerTmpl.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.PreprocessControllerTmpl = function(a_args, a_subEvent) {
      fcf.Event.call(this, "PreprocessControllerTmpl", a_args, a_subEvent);

      this.directionalСall = false;

      //this.packagesArg = undefined;

      //this.actions = undefined;

      //this.request = undefined;

      //this.owner = undefined;
    }

    return NEvent.PreprocessControllerTmpl;
  }
});
